Imagination PowerVR SDK Blog

Collada2Pod


#1

Hi,


I'm using blender and output Collada file 1.4.

But using Collada2pod or collada2podgui (ver.1.2)

these tools generate exception during conversion.

 

Error message says

AppName: collada2podgui.exe  AppVer: 0.0.0.0  ModName: user32.dll
ModVer: 5.1.2600.3099  Offset: 0001e655

 

Does anyone know the reason?

 

Thanks in advance.

Zakky.

#2

Hi,


I believe you have already contacted us directly by email but just incase I'm mistaken could you email the collada files to devtech@imgtec.com so we can take a look.


Thanks,

 

Scott

#3

Hi,

 

Yes, I've contacted by mail.

Thanks,

 

Zakky

#4

Hi, any news on this that’s fit to be posted? I’m also using blender and having both Collada2POD and Collada2PODGUI crashing.


#5

Actually, never mind, my bad. I was using the old version of the tools, everything looks ok with the new version.